import { useEffect } from 'react';


const TiktokWidget = () => {

    useEffect(() => {

        if (typeof window !== 'undefined') {
            const script = document.createElement('script');
            script.src = "https://embedsocial.com/cdn/ht.js";
            script.async = true;
            document.head.appendChild(script);

            return () => {
                document.head.removeChild(script);
            };
        }
    }, []);



    return (
        <div className="embedsocial-hashtag rounded-md" data-ref="ad29d80894ddd211d09a0c63c53c97d29ff66359"></div>
    );
};

export default TiktokWidget;


